package com.ejie.ab04b.webservice.client.documentowebservice;

/**
 * 
 * @author Administrador
 * 
 */
public enum AlineacionCol {
	CENTRADO("centrado"), IZQUIERDA("izquierda"), DERECHA("derecha");

	private String alineacion;

	/**
	 * Instantiates a new alineacion col.
	 *
	 * @param alineacion            String
	 */
	private AlineacionCol(String alineacion) {
		this.alineacion = alineacion;
	}

	/**
	 * Gets the alineacion.
	 *
	 * @return the alineacion
	 */
	public String getAlineacion() {
		return this.alineacion;
	}

	/**
	 * Sets the alineacion.
	 *
	 * @param alineacion            the alineacion to set
	 */
	public void setAlineacion(String alineacion) {
		this.alineacion = alineacion;
	}
}
